Central de dúvidas Envie sua dúvida

O que é o Hotmembers?

O Hotmembers é um plugin para sites WordPress que permite você criar uma área de membros integrada com o pagamento da plataforma Hotmart.

Dê uma conferida em nossa página de recursos, você pode buscar informações por lá e entender melhor como o plugin pode te ajudar!

O Hotmembers 2.0 é compatível com o OptimizePress 2.0?

Sim!

Caso você deseje utilizar o OptimizePress 2.0 para criar sua área de membros você pode utilizar o Hotmembers 2.0 para controlar o acesso e exibir o conteúdo somente para quem comprou seu produto no Hotmart.

Além disso, você também pode oferecer pagamento recorrente ou acesso por tempo limitado.

De qualquer maneira, você não precisa de nenhum outro plugin para construir sua área de membros com o Hotmembers!

O Hotmembers 2.0 é compatível com bbPress para criar um fórum?

Sim!

Você poderá utilizar o bbPress, dentre vários outros, e criar um fórum restrito em sua área de membros!

Ao criar um fórum em sua área de membros, somente os usuários cadastrados em seu wordpress poderão acessar e participar do fórum.

Quantas áreas de membros eu posso criar com o Hotmembers 2.0?

Atualmente é possível criar somente uma área de membros em cada instalação do plugin.

O Hotmembers 2.0 funciona com quais meios de pagamento?

Funcionamos somente com o Hotmart já que este é o único meio de pagamento especializado em produtos digitais e que tem suporte em português e sistema de afiliados. Se você não ainda não utiliza o Hotmart não perca mais tempo e mude agora!

Quais são os requisitos mínimos para o uso do Hotmembers 2.0?

Recomendamos sempre a última versão do WordPress. A versão mínima do PHP 5.2.4.

Caso esteja ocorrendo algum problema com você, experimente atualizar seu wordpress e o PHP do seu servidor.

Eu preciso contratar um programador para instalar o plugin no meu blog WordPress?

Não! A instalação é muito simples e você mesmo pode fazer isso em poucos minutos!

Caso tenha dificuldades você pode ainda contar com o serviço do nosso suporte além dos vídeos e tutoriais de instalação que disponibilizamos para você.

O Hotmembers é compatível com todos os temas e plugins?

Funciona perfeitamente com todos os plugins/temas que seguem as normas/melhores práticas de desenvolvimento para WordPress.

O Hotmembers 2.0 é compatível com WordPress Multisites?

Não.

Atualmente o Hotmembers 2.0 não é compatível com o WPMU.

O que a licença de um ano inclui?

A licença de um ano inclui o direito de utilização do plugin, suporte e atualizações por um ano inteiro sem nenhum pagamento adicional.

Após um ano o plugin para de funcionar automaticamente caso você opte por não renovar a sua licença.

 

É possível fazer upgrade no plano de uma licença?

Não.

A licença que você compra para utilizar em um site com até 500 usuários é única e tem validade de um ano.

Caso você deseje uma nova licença de algum plano mais completo você precisa adquirir uma nova licença.

© 2014 Hotmembers by Hot Apps Plugins | Avisos legais | Termos de uso | Afiliados | Design por Iago Melanias